MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   iTunes 2.0.3 work properly with OS 9.1? (http://forums.macnn.com/64/classic-macs-and-mac-os/47478/itunes-2-0-3-work-properly/)

 
rgruber Dec 14, 2001 09:30 AM
iTunes 2.0.3 work properly with OS 9.1?
When I installed the last version, 2.0.1, it crashed my computer and the internet radio stuff didn't work.

Anyone tried 2.0.3 with 9.1? Does it fix the problems described here: http://forums.macnn.com/cgi-bin/ulti...&f=11&t=003946
 
rgruber Dec 14, 2001 11:15 AM
I'll answer my own question, No.

Installed itunes 2.0.3. Looked like it might work ok. I could listen to radio even while surfing with IE 5 (which would crash 2.0.2) but then I made the mistake of launching Eudora when it was playing and it took the whole system down. No time to dick around.

Went back to iTunes 1.1 and it's solid.
 
All times are GMT -4. The time now is 10:47 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2